The Best way to update My 3.2U Wii to 4.0??

Discussion in 'Wii - Hacking' started by oxMUDxo, May 31, 2009.

May 31, 2009
  1. oxMUDxo
    OP

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    I know theres a few ways to do this I just want the best and most safest way...

    I have a 3.2U Wii soft modded with TW hack with custom theme, Preloader and BootMii installed..
    I know I'm protected but I still dont want a brick..

    I've read up on this it looks simpule and just want everyones opion

    I update to 4.0U then install cIOS 60 is that all I need to do?

    THANKS!!
     


  2. Haxxy

    Newcomer Haxxy Advanced Member

    Joined:
    Apr 20, 2007
    Messages:
    84
    Country:
    United States
    I'm a bit of a noob, but personally, I used the Nintendo update and then followed this guide. I'm sure that in your case, you could just launch the IOS Downgrader from the start and use it to install the needed IOSes.
     
  3. oxMUDxo
    OP

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    Thanks for the feed back, But can't I just upgrade then install IOS 60?
     
  4. Polada

    Newcomer Polada Member

    Joined:
    May 15, 2009
    Messages:
    20
    Country:
    United States
    The best way is using the firmware updater 4.0 by waninkoko (http://www.teknoconsolas.es/blog/waninkoko/firmware-updater-40)
     
  5. oxMUDxo
    OP

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    Thanks Polada,

    Is there a English version, the page you gave me is in Spanish..?

    --EDIT--

    I also read some where that updating will deleate Pre Loader is that true? Will Boot Mii still be there?

    Thanks!!
     
  6. Haxxy

    Newcomer Haxxy Advanced Member

    Joined:
    Apr 20, 2007
    Messages:
    84
    Country:
    United States
    Yes, Preloader will not work on 4.0, as far as I know. BootMii still works. If something happens to it, you can still reinstall it.
     
  7. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    First make a nand backup with bootmii
    then do a 4.0 waninkoko update. then install the patched ios60. then install preloader with some nice system menu hacks.
    et voila. you'll have a cool 4.0 system
     
  8. oxMUDxo
    OP

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    Thanks Haxxy,

    I think I'm going to try Polada way to do this...
    Its 1 app and only installs the stuff I need nothing more so it sounds grate..

    1 Question Polada do I still need to install IOS 60?

    ---EDIT---

    kedest already told me I need to track down patched ios60..

    ---EDit---

    I got everything and I'm about to update I'll let ya all know how its goes..

    THANKS
     
  9. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Preloader 0.29 works on 4.0. I ahve it on my Wii. [​IMG]

    To answer your question, you MUST have IOS60 prior to installing System Menu 4.0 (this precaution is taken by 4.0 updaters). Otherwise, you'll encounter a nasty brick. If you want the Trucha bug back in IOS60, install IOS60 via WiiSCU, and then run any 4.0 updater you want.
     
  10. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Just install a cIOS, update through Nintendo and run IOS downgrader afterwards. It's the fastest most secure method.
     
  11. Prisoner

    Member Prisoner GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    217
    Country:
    Italy
    well....I updated from 3.2 directly to waninkoko patched 4.0 and no problem occured....and I didn't have any IOS60 prior....
    On the contrary, if you want the "special" patched IOS60, you need to use first the waninkoko updater, and then the IOS Patcher....
     
  12. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    IOS60 is part of the normal 4.0 system. I don't see why there should be any problems if you install the patched IOS60 after the main update.
     
  13. oxMUDxo
    OP

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    Well I started the update about 10 minutes ago and I didnt install IOS60 first...
    I guess we'll have to wate and see...I hope it will be ok.

    Nothing in the ReadMe about that?

    I'll keep you all posted.....
    PLEASE WISH ME LUCK
     
  14. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    That update should work just fine. And it can take some time, don't switch it off because you think it's not doing anything.
    just wait for the finish message
     
  15. oxMUDxo
    OP

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    Thanks Kedest and everyone,

    The update is done I installed the patched IOS60 and no brick..[​IMG]

    100,000,000,000,000 thanks!!!
     
  16. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    that's good news. have fun with 4.0! I really like the SD menu, that's why I updated mine
     
  17. oxMUDxo
    OP

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    Thanks, I didn't ever think I'll get the balls to do it..[​IMG]

    Now I need to learn how to install Wads/ games to the SD Card..
    Dose Wad Manger 1.4 do that?
     
  18. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    I don't think it can install directly to SD
    So just install it to the wii's nand. Then, go to channel management and move it to SD.
    Then you can launch them from the SD menu.
     
  19. oxMUDxo
    OP

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    ohh, Thanks again.[​IMG]

    One more question if I may.

    Can I use my 3.2 SoftMii Menu themes with 4.0 or do I need to get new ones?

    ---EDIT---

    lol, I googled and it turns out I do need new themes.[​IMG]
    Can anyone give me a link to get SoftMii Menu themes for 4.0U???

    Thanks
     
  20. Polada

    Newcomer Polada Member

    Joined:
    May 15, 2009
    Messages:
    20
    Country:
    United States
    Sofmii have some themes for 4.0 on their forum (http://softmii.org/forum/viewtopic.php?f=7&t=17)

    Tecnoconsoles dont have a english version (well i dont find any).... if you need i can translate spanish text to english....
     

Share This Page